﻿body, html
{
    width:100%;
    height:100%;
    margin:0;
    padding:0;
    color:#000000;
    background:#ffffff url(body_bg.gif) repeat-x;
    font-family:Arial,Verdana,"Trebuchet MS";
    font-size:12px;
}
#dAll
{
    width:930px;
    margin:0 auto;
    margin-bottom:20px;
    background-color:#ffffff;
}
#dTop
{
    width:930px;    
    height:150px;
    background:#ffffff url(dTop_bg.gif) no-repeat;  
    color:#4c721d;
}
#dMenu
{
    line-height:45px;
    width:890px;
    padding-left:40px;
    height:45px;
    background-color:#4c721d;
    color:#ffffff;
}
#dMenuHome  #dMenuTradeHome
{
    height:343px;
    color:#ffffff;
    width:930px;
    background-color:#4c721d;
}
.dMenuHomeV2
{
    height:338px;
    color:#ffffff;
    width:930px;
    background-color:#4c721d;
}
.dMenuHomeV2 a
{
text-transform:uppercase;
font-size:14px;
}

#dLMenu
{
    float:left;
    width:190px;
    min-height:866px;
    padding:0 5px 10px 30px;
}
#dCon
{
    float:left;
    width:930px;
    padding-top:0;
}
#dBot
{
    clear:both;
    padding-top:8px;
    border-top:2px dotted #666666;
    margin:20px 0 20px 0;
    color:#333333;
    font-size:11px;
    line-height:20px;
    background-color:#ffffff;
}
#dTop   a
{
    color:#4c721d;
    text-decoration:none;
}
#dTop   a:hover
{
    text-decoration:underline;
}
#dBot   a
{
    color:#333333;
    text-decoration:none;
    font-weight:normal;
}
#dBot   a:hover
{
    text-decoration:underline;
}
#dMenu  a
{
    display:inline;
    color:#ffffff;
    text-transform:uppercase;
    font-size:12px;
    font-weight:bold;
    line-height:45px;
    padding:0 9px 0 9px;
    border-right:1px solid #ffffff;
}
#dMenu  a.Sel,  #dMenu  a:hover
{
    color:#f16766;
}
#dLMenuCats
{
margin-top:0;
} 
#dLMenuCats a
{
    display:block;
    line-height:20px;
    color:#000000;
    font-size:12px;
    font-weight:normal;
    padding:0 0 0 10px;
    background-color:#dce7b2;
}
#dLMenuCats a:hover
{
    color:#4c721d;
    background-color:#d1dc93;    
}
#dLMenuCats a.Sel
{

    color:#4c721d;
    font-weight:bold;
    background-color:#c7d678;    
}
#dLMenuCats h2
{
    color:#000000;
    line-height:20px;
    padding:10px 0 10px 20px;
    margin:5px 0 0 0;
    font-weight:bold;
    font-size:14px;  
    background-color:#dce7b2;
    text-transform:uppercase;    
    }
h1
{
    font-size:14px;
    font-weight:bold;
    margin-top:10px;
    color:#000000;
    text-transform:uppercase;
}
h2
{
    font-size:14px;
    font-weight:bold;
    color:#4c721d;
}
h3
{
    font-size:18px;
    line-height :51px;
    font-weight:normal;
    margin-top:10px;
    color:#c30000;
    font-family:Times New Roman;
    border-top:2px solid #d32d19;
}
a
{
    color:#8cae00;
    text-decoration:none;
    font-weight:bold;
}
a:hover
{
    color:#000000;
}
img
{
    border:0;
    padding:0;
    margin:0;    
}
fieldset
{
    border:1px solid #eeeeee;
    padding:3px;
    margin-bottom:5px;
    display:block;
    background-color:#fcfcfc;
}
legend
{
    font-weight:bold;
}
label
{
    color:#505050;
}
.photo
{

    background-color:#ffffff;
}
.fTxt
{
    font-size:12px;
    background-color:#f1f1f1;
    border:1px solid #50503c;
    font-family:Verdana,Arial,"Trebuchet MS";
    height:15px;
    line-height:14px;
    padding-left:3px;
}
.fTxtE
{
    background-color:#ffe5e2;
}
.fTxtF
{
    background-color:#f3ffe2;
}
.fLbl
{
    float:left;
    width:125px;
    clear:left;
}
.fBtn
{
    background-color:#4c721d;
    border:1px solid #8cae00;
    font-size:12px;
    font-weight:bold;
    color:#ffffff;
    text-transform:uppercase;
}
.fBtnGrey
{
    border:1px solid #737373;
    font-size:12px;
    font-weight:bold;
    color:#ffffff;
}

.fBtnYel
{
    border:1px solid #c09823;
    font-size:12px;
    font-weight:bold;
    color:#ffffff;
}
a.fBtn, a.fBtnGrey , a.fBtnYel
{
    padding:1px 10px 1px 10px;
}

#rptCatSearch
{
    margin-bottom:20px;
}
#rptCatSearch   a
{
    display:block;
    width:160px;
    float:left;
    margin-bottom:10px;
}

.tb
{
    border:1px solid #eeeeee;
    border-collapse:collapse;
    width:100%;
}
.tb	td	
{
    margin:0px;
	padding:5px;
	border-left:1px solid #eeeeee;
	border-bottom:1px solid #eeeeee;
}
.tb	th, .tbth	{
    background-color:#eeeeee;
    border-bottom:1px solid #eeeeee;
    color:#6a8a22;
    font-weight:bold;
    padding:5px;
    text-align:left;
}
.dOnlineShopCat  a
{
    width:250px;
    float:left;
    margin-bottom:10px;
    padding:0;
}
    
.warning
{
    color:red;
    background-color:#efefef;
}
.pdf
{
	padding: 0 0 0 20px;
	line-height: 18px;
	height: 18px;
	background-image: url(pdf.gif);
	background-position: left-top;
	background-repeat: no-repeat;
}
.ppt
{
	padding: 0 0 0 20px;
	line-height: 18px;
	height: 18px;
	background-image: url(ppt.gif);
	background-position: left-top;
	background-repeat: no-repeat;
}
.doc
{
	padding: 0 0 0 20px;
	line-height: 18px;
	height: 18px;
	background-image: url(doc.gif);
	background-position: left-top;
	background-repeat: no-repeat;
}
.wmv
{
	padding: 0 0 0 20px;
	line-height: 18px;
	height: 18px;
	background-image: url(wmv.gif);
	background-position: left-top;
	background-repeat: no-repeat;
}
